:root {
        --ucepFcAaNAwg: #fffbfc;
        --enCgRNWimGZB: #FDFCFE;
        --eQfRqeYkcUZJ: #ffc107;
        --TsfJnCdifpzf: #FDFCFE;
        --pvObGgZVABZw: #eaeaea;
        --JChJdlWmnUMe: #000;
        --unUWuplvcwvh: #ed4c79;
        --BuvDwpdiYkKj: #b00000;
        --cwedQNBJtVyb: #fff;
        --ayJXJfvXXabM: rgba(255, 245, 245, 0.5);
        --ZBxYprYQtFMP: #FDFCFE;
        --uxVUDUCMqgxX: #e9e7e7;
        --zoyTesBbIJRR: #fff;
        --kRwxqSpCLNXQ: #d6cfcf;
        --ZwJAbsqBSFSZ: #000000;
        --gNuRvaSFgmYv: #3a12e0;
        --fbNqMRnQmUXP: #270d95;
        --BzIxImgstSWe: #ddd;
        --EOUFTBgQAjxR: left;
        --CqFubRCfvkLR: left;
        --Vynutqkcizht: '➤';
        --vhURrOuwpkBN: '»';
        --BpAmMOPgmaRp: '⇨';
        --TJxTbsphwlSj: '★';
        --tijhlhbnnAFS: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--gNuRvaSFgmYv);
text-decoration: none;
}

a:hover {
color: var(--fbNqMRnQmUXP);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ucepFcAaNAwg);
color: var(--JChJdlWmnUMe);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--unUWuplvcwvh);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--BuvDwpdiYkKj);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.yMYetayZysfz {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.RvAjwGPDLTDh,
.ydVgXUBsRDVF,
.oYNJhopEVZXs {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.yoPfEOALzKhO {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.yoPfEOALzKhO a {
        cursor: pointer;
        pointer-events: auto;
}


.yoPfEOALzKhO img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.oCSCUWMQJNpQ {
background-color: var(--uxVUDUCMqgxX);
padding: 10px 0;
display: flex;
}
.oCSCUWMQJNpQ nav ul li a {
color: var(--ZwJAbsqBSFSZ);
}
.ydVgXUBsRDVF {
background-color: var(--ZBxYprYQtFMP);
padding: 0 15px;
}
.CDrLdzPRWOuk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.nOTunokVrmDS {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ODBAIOgvXTUu {
margin-left: 5px;
font-weight: 800;
}

.xOJanmeYXeEb {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.jdXtuXZBwOvd {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.jdXtuXZBwOvd {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.VtkXfbDNHErg a {
color: var(--cwedQNBJtVyb);
}

.VtkXfbDNHErg.active a {
color: var(--ZwJAbsqBSFSZ);
font-weight: bold;
text-decoration: underline;

}

.RvAjwGPDLTDh {
background-color: var(--ZBxYprYQtFMP);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.nYEBtiCSWoHD {
text-align: var(--EOUFTBgQAjxR);
}

.JcrlbtkAtVqg {
background-color: var(--unUWuplvcwvh);
color: var(--cwedQNBJtVyb);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.JcrlbtkAtVqg:hover {
background-color: var(--BuvDwpdiYkKj);
}

.JcrlbtkAtVqg a {
color: var(--cwedQNBJtVyb);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.OVdVKsfAsojA {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.HQCdgTvUlNnG {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--ayJXJfvXXabM);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.amwBxhaFYPkQ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.OVdVKsfAsojA img {
border-radius: 22px;
height: auto;
display: block;
}

.FpijXEWCGaoe {
background-color: var(--unUWuplvcwvh);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.FpijXEWCGaoe:hover {
background-color: var(--BuvDwpdiYkKj);
}

.gkLtkyzHHSNA {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.WjBBvaSnuiWx {
background-color: var(--unUWuplvcwvh);
color: var(--cwedQNBJtVyb);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.WjBBvaSnuiWx:hover {
background-color: var(--BuvDwpdiYkKj);
color: var(--cwedQNBJtVyb);
}

.nzMXIWKqSWdX {
font-weight: 400;
}

.nzMXIWKqSWdX a {
font-weight: 400;
}
#kIhiYHPNeApe {
width: 100%;
ZReaMMWJmvWY
border: none;
overflow: hidden;
}

/*casinos-list*/
.dNsQNbbbHjGA {
margin-top: 30px;
background-color: var(--TsfJnCdifpzf);
width: 100%;
border: 1px solid var(--BzIxImgstSWe);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.BVtnUUOTHyDr {
display: flex;
justify-content: space-between;
align-items: center;
}

.mPBQqRXLwdPx {
display: flex;
align-items: center;
}

.mPBQqRXLwdPx:nth-child(1) {
width: 30%;
}

.mPBQqRXLwdPx:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--BzIxImgstSWe);
border-left: 1px solid var(--BzIxImgstSWe);
height: 100px;
}

.mPBQqRXLwdPx:nth-child(3) {
width: 20%;
justify-content: center;
}
.mPBQqRXLwdPx strong{
font-size: 18px;
}

.xNXWBdPTLQKy {
width: 150px;
}

.xNXWBdPTLQKy img{
border-radius: 16px;
}

.XddGqqHSHqkB {
margin-left: 24px;
}

.uYKVjdjtNeLp {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.XQIblqMCbZoq {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--BzIxImgstSWe);
border-radius: 15px;
width: 130px;
}

.hHEGLvNWBXIq {
color: var(--eQfRqeYkcUZJ);
font-size: 24px;
}

.fdOzMAxBYDyQ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--unUWuplvcwvh);
color: var(--cwedQNBJtVyb);
transition: background-color 0.7s ease;
}

.fdOzMAxBYDyQ:hover {
background-color: var(--BuvDwpdiYkKj);
color: var(--cwedQNBJtVyb);
}

/*IMG*/
.UxLflYajXjty {
width: 85%;
margin: 24px auto 15px auto;
}

.zekJVMnmEsQM {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.VfsUmqFfxQfX {
display: flex;
justify-content: space-between;
background-color: var(--enCgRNWimGZB);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--BzIxImgstSWe);
}

.VfsUmqFfxQfX .wgAHoPeAZkfK {
width: 48%;
}

.VfsUmqFfxQfX h3 {
margin-top: 0;
}

/*wp-block-list*/
.eWlRuLukaPYm {
list-style: none;
}

.eWlRuLukaPYm li {
margin-bottom: 10px;
list-style: none;
}

.eWlRuLukaPYm li:last-child {
margin-bottom: 0px;
}

.eWlRuLukaPYm li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.VfsUmqFfxQfX .wgAHoPeAZkfK:first-child .nYEBtiCSWoHD {
color: green;
}

.VfsUmqFfxQfX .wgAHoPeAZkfK:last-child .nYEBtiCSWoHD {
color: red;
}

.VfsUmqFfxQfX .wgAHoPeAZkfK:first-child li::before {
color: green;
}

.VfsUmqFfxQfX .wgAHoPeAZkfK:last-child li::before {
color: red;
}

/*Table*/
.EmzKVwsVZUxD table {
width: 100%;
border: 1px solid var(--pvObGgZVABZw);
border-radius: 16px;
}

.EmzKVwsVZUxD td {
width: 50%;
border: 1px solid var(--pvObGgZVABZw);
border-radius: 6px;
}

.EmzKVwsVZUxD table thead {
background-color: var(--TsfJnCdifpzf);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.EmzKVwsVZUxD table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.EmzKVwsVZUxD table thead th:first-child {
border-radius: 16px 0 0 0;
}

.EmzKVwsVZUxD table thead th:last-child {
border-radius: 0 16px 0 0;
}

.EmzKVwsVZUxD table tbody tr {
border-bottom: 1px solid var(--BzIxImgstSWe);
background-color: var(--enCgRNWimGZB);
}

.EmzKVwsVZUxD table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.EmzKVwsVZUxD table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.EmzKVwsVZUxD table tbody td {
padding: 10px;
}

/*FAQ*/
.AKikNOJQkIho {
background-color: var(--enCgRNWimGZB);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--BzIxImgstSWe);
}

.AKikNOJQkIho:last-child {
margin-bottom: 0;
}

.AKikNOJQkIho h3 {
margin: 10px 0;
}

/*Footer*/
.kYETYgniVRsv {
background-color: var(--kRwxqSpCLNXQ);
color: var(--ZwJAbsqBSFSZ);
}

.oYNJhopEVZXs {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.wcaXyiVjIojp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--unUWuplvcwvh);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.wcaXyiVjIojp:hover {
opacity: 1;
}

.wcaXyiVjIojp::after,
.wcaXyiVjIojp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--cwedQNBJtVyb);
}

.wcaXyiVjIojp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.wcaXyiVjIojp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.cbbJmceiCweA {
margin-top: 40px;
}
.fSTuBdDADJcZ {
margin-left: 10px;
cursor: pointer;
}
.fSTuBdDADJcZ:before {
content: '[ ';
}
.fSTuBdDADJcZ:after {
content: ' ]';
}
.vraaPiqqqCQF {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.lAzWZVyMkgDT {
max-height: 500px;
opacity: 1;
}
.EDzbllQpTioJ {
margin-left: 15px;
}

.KwEhyfKcediu a{
color: var(--JChJdlWmnUMe);
}
.CDrLdzPRWOuk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.LckctsDonntV {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.JZLqdKStSUbN {
display: none;
position: absolute;
background: var(--ZBxYprYQtFMP);
border: 1px solid var(--zoyTesBbIJRR);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VtkXfbDNHErg:hover > .JZLqdKStSUbN {
display: block;
}


.lKqXFtfMOvjL {
margin: 0;
}

.xkIXagEYXqus {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.xkIXagEYXqus:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.BycCmLruqZLR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.aKrBFAubdJEU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xtNqURUSIOpZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.yOIojfftHEqF {
display: flex;
align-items: center;
}

.rBeMUIJrzwdS {
color: var(--ZwJAbsqBSFSZ);
text-decoration: none;
transition: color .2s;
}

.rBeMUIJrzwdS:hover {
text-decoration: underline;
color: var(--BuvDwpdiYkKj);
}

.rBeMUIJrzwdS[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jZbTKfyJfArU {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.WSEAjpYJnjan {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.WSEAjpYJnjan nav {
        width: 100%
}
.WSEAjpYJnjan nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.WSEAjpYJnjan nav ul li a {
color: var(--ZwJAbsqBSFSZ);
}
.WSEAjpYJnjan nav ul li a:hover {
color: var(--fbNqMRnQmUXP);
}

.kOwXmlpArAPT {
display: flex;
}

.qjGYHSNDgrMD {
position: relative;
display: inline-block;
margin-top: 10px;
}

.xFFcqODVCwxw {
background: var(--ZBxYprYQtFMP);
color: var(--ZwJAbsqBSFSZ);
font-weight: 600;
border: 2px solid var(--ZwJAbsqBSFSZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.HQLgtTwikbFb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#yIPBiPIkYCtR:checked + .xFFcqODVCwxw .HQLgtTwikbFb {
transform: rotate(180deg);
}

.BLYsayEsDMFC {
display: none;
position: absolute;
min-width: 145px;
background: var(--cwedQNBJtVyb);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--eQfRqeYkcUZJ);
z-index: 99;
padding: 6px 0;
}
.zVNqMYGFFHei{
left: 0;
bottom: 110%;
}
.TjXHkAgDmdZU{
right: 0;
top: 110%;
}
#yIPBiPIkYCtR:checked ~ .BLYsayEsDMFC {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.BLYsayEsDMFC .vhURrOuwpkBN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JChJdlWmnUMe);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.BLYsayEsDMFC .vhURrOuwpkBN:hover {
background: var(--BuvDwpdiYkKj);
color: var(--eQfRqeYkcUZJ);
}
.BLYsayEsDMFC .vhURrOuwpkBN.is-active {
color: var(--eQfRqeYkcUZJ);
font-weight: 600;
background: var(--BuvDwpdiYkKj);
border-radius: 8px;
}
.RMUiLSrUEbvj {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.RMUiLSrUEbvj span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.RMUiLSrUEbvj p {
color: var(--cwedQNBJtVyb);
font-size: 34px;
text-align: start;
}
.aEFGZWNLVtih {
display: flex;
gap: 12px;
}
.PLSYDaTXfjxC {
position: relative;
flex: 1;
overflow: hidden;
}
.PLSYDaTXfjxC figure {
margin: 0;
}
.aeebVNsxOosO {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--BuvDwpdiYkKj);
color: var(--cwedQNBJtVyb);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.PLSYDaTXfjxC:hover .aeebVNsxOosO {
opacity: 1;
color: var(--cwedQNBJtVyb);
}
.PLSYDaTXfjxC img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.PLSYDaTXfjxC .UxLflYajXjty {
position: relative;
}

.aEFGZWNLVtih {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.oYNJhopEVZXs{
padding: 30px 15px;
text-align: center;
}
.aEFGZWNLVtih {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.mPBQqRXLwdPx:nth-child(1),
.mPBQqRXLwdPx:nth-child(2),
.mPBQqRXLwdPx:nth-child(3){
width: 33%;
}
.aeebVNsxOosO {
display: none !important;
}
.qPKBjlRoJVOa{
text-align: center;
padding: 0 10px;
}
.XddGqqHSHqkB {
margin-left: 10px;
}
.yMYetayZysfz{
padding: 0 15px;
display: flex;
}
.CDrLdzPRWOuk {
display: block;
color: var(--ZwJAbsqBSFSZ);

}
.WSEAjpYJnjan nav ul {
flex-direction: column;
gap: 20px;

}
.jdXtuXZBwOvd {
flex-direction: column;
gap: 20px;
}
#KiZTcjwbUTuM {
display: none;

}
#KiZTcjwbUTuM.active {
display: flex;
}
.yMYetayZysfz {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.CDrLdzPRWOuk {
margin-left: auto;
}

.WSEAjpYJnjan {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.HQCdgTvUlNnG {
font-size: 26px;
width: 70%;
}
.yoPfEOALzKhO img {
margin-left: 0;
}
.aEFGZWNLVtih {
grid-template-columns: repeat(2, 1fr)
}
.OVdVKsfAsojA {
    height: unset;
}
.BVtnUUOTHyDr{
flex-wrap: wrap;
}
.mPBQqRXLwdPx:nth-child(1){
width: 100%;
justify-content: center;
}
.mPBQqRXLwdPx:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.mPBQqRXLwdPx:nth-child(3) {
width: 50%;
}
.gkLtkyzHHSNA{
padding: 0;
}
.FpijXEWCGaoe{
padding: 15px 50px;
}
.HQCdgTvUlNnG {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.FpijXEWCGaoe {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.HQCdgTvUlNnG {
font-size: 14px;
width: 70%;
}
.uYKVjdjtNeLp {
font-size: 16px;
}
.JcrlbtkAtVqg a {
font-size: 24px;
}
.VfsUmqFfxQfX {
flex-wrap: wrap;
}
.VfsUmqFfxQfX .wgAHoPeAZkfK {
width: 100%;
}
.eWlRuLukaPYm {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.UxLflYajXjty {
width: 100%;
margin: 20px auto 15px auto;
}
.gkLtkyzHHSNA {
flex-direction: column;
margin: 20px 0 20px 0;
}
.nzMXIWKqSWdX{
margin-top: 15px;
}
.FpijXEWCGaoe {
font-size: 24px;
}
.cbbJmceiCweA{
margin-top: 20px;
}
.yoPfEOALzKhO{
display: flex;
justify-content: center;
margin-left: auto;
}
.yoPfEOALzKhO img {
width: 50px;
}
}
@media(max-width: 480px){
.mPBQqRXLwdPx:nth-child(1) {
flex-direction: column;
}
.mPBQqRXLwdPx:nth-child(2),
.mPBQqRXLwdPx:nth-child(3) {
width: 100%;
}
.XddGqqHSHqkB {
margin-left: 0px;
}
.FpijXEWCGaoe{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.fdOzMAxBYDyQ{
padding: 10px 20px;
}
.JcrlbtkAtVqg{
max-width: 280px;
padding: 10px;
}
.wcaXyiVjIojp {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.wcaXyiVjIojp::after, .btn-up::before {
width: 14px;
}

.xNXWBdPTLQKy {
width: 100px;
}
.qPKBjlRoJVOa{
font-size: 14px;
}
}

.xYGimpAnvkjk {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.FjXBtIWjIcDK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.shJQZMJZumaS a {
color: var(--unUWuplvcwvh);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--unUWuplvcwvh);
transition: color 0.2s ease;
}

.shJQZMJZumaS a:hover {
color: var(--BuvDwpdiYkKj);
}


/*popup*/
.wpcNwzPYPMad {
background: var(--TsfJnCdifpzf);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.rtObcOanVHag {
display: flex;
}
.IbhVsNDcRWoZ {
margin-left: 15px;
}
.wTOWiPcwVZGU {
width: 130px;
height: 100%;
border-radius: 16px;
}
.bSvlyBnApFCz {
font-size: 24px;
font-weight: 600;
}
.BETDnpzFKyxb {
margin-top: 10px;
color: var(--JChJdlWmnUMe);
}
.mHRfVUjWFxuJ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--unUWuplvcwvh);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--cwedQNBJtVyb);
}
.mHRfVUjWFxuJ:hover{
background: var(--BuvDwpdiYkKj);
transition: all 0.7s ease-in-out;
color: var(--cwedQNBJtVyb);
}
.ihqlMPdaSnok {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.cZWPrZKUlPaL {
position: relative;
}
.cZWPrZKUlPaL::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.cZWPrZKUlPaL::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.nAiMwvDgqenq {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.wpcNwzPYPMad{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.wTOWiPcwVZGU {
width: 70px;
}
.BETDnpzFKyxb {
margin-right: 15px;
}
.mHRfVUjWFxuJ{
width: 220px;
}
}
@media(max-width: 480px){

.rtObcOanVHag {
display: flex;
flex-direction: column;
align-items: center;
}
.mHRfVUjWFxuJ {
width: 200px;
margin-top: 0;
height: 40px;
}
.BETDnpzFKyxb {
margin-right: 0;
text-align: center;
}
.IbhVsNDcRWoZ {
margin-left: 0;
}
}
